<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" 
 <head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>Сайт викладача</title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
  </style>
 </head>
 <body>
  <div class="container">
		<div class="header">
				<p><img src="images/foto.jpg"></p>
						
			<H3>Навчальний сайт </br> Семенової Олени Олександрівни</H3>
		</div>
	<div class="sidebar">
						<div class="clear"></div>
		<ul class="sidemenu">
				<li><a href="../site/index.html">Головна сторінка</a>
				<li><a>Системи рухомого зв’язку</a>
				 <ul>
				  <li><a href="../site/mobile communication systems  kolokvyum.html">Питання на колоквіум</a></li>
				  <li><a href="../site/mobile communication systems  ispyt.html">Питання на іспит</a></li>
				  <li><a href="../site/mobile communication systems temy.html">Теми курсових проектів</a></li>
				 </ul>
				</li>
				<li><a>Системи передачі даних</a>
				 <ul>
				  <li><a href="../site/transmission systems ispyt.html">Питання на колоквіум</a></li>
				  <li><a href="../site/transmission systems kolokvyum.html">Питання на іспит</a></li>
				 </ul>
				</li>
				  <li><a>Теорія телетрафіка</a>
				 <ul>
				  <li><a href="../site/teletraffic theory ispyt.html">Питання на колоквіум</a></li>
				  <li><a href="../site/teletraffic theory kolokvyum.html">Питання на іспит</a></li>
				  <li><a href="../site/teletraffic theory literature.html">Перелік літератури</a></li>
				 </ul>
				</li>
				</ul>
	</div>
   <div class="content">
		

		
		
		
		 
		 
   </div>
   <div class="footer">Навчальний сайт Семенової Олени Олександрівни</div>
  </div> 
 </body>
</html>